.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	left: 15px;
	top: 15px;
	right: 15px;
	bottom: 15px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;


}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002D88;
	text-decoration: none;
	font-style: italic;

}
.border {
	border-top: 1px solid #000000;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
}
.bgpic {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center 13px;
	background-image: url(images/USB2.jpg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	background-color: #0066FF;

}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
}
